contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0116714.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.tsm_gakoa_149w_60n
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/116714
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/116714
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0116714/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0116714/
identification:
  abstract:
    en: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring GAKOA_149W_60N in the Gulf of Alaska from 2011-05-19
      to 2024-03-07. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere, pCO2
      in water, sea surface salinity, sea surface temperature and pH on total scale.
      The Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data
      include Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
      Carbon dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global
      CO2 Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP).
    fr: This dataset includes chemical, meteorological, physical and time series data
      collected from Mooring GAKOA_149W_60N in the Gulf of Alaska from 2011-05-19
      to 2024-03-07. These data include air-sea difference of partial pressure of
      carbon dioxide (pCO2), barometric pressure, oxygen, pCO2 in atmosphere, pCO2
      in water, sea surface salinity, sea surface temperature and pH on total scale.
      The Moored Autonomous pCO2 (MAPCO2®) instruments used to collect these data
      include Bubble type equilibrator for autonomous carbon dioxide (CO2) measurement,
      Carbon dioxide (CO2) gas analyzer, Humidity Sensor, and oxygen meter. The Global
      CO2 Time-series and Moorings Project involves international groups from 18 countries
      who have mounted sensors on moored buoys to provide high resolution time-series
      measurements of atmospheric boundary layer and surface ocean CO2 partial pressure
      (pCO2). The CO2 Time-series and Moorings Project is coordinated by UNESCO International
      Ocean Carbon Coordination Project (IOCCP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0116714', '316420110519', '316420110915', '316420130307', '316420130926',
        '316420140305', '316420150311', '316420160308', '316420170413', '316420180402',
        '316420190305', '316420200311', '316420210305', '316420220330', '316420230301',
        '316420230520', BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, CO2 Air
          QF, CO2 SW QF, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce', Date Time, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, EQUILIBRATORS, GAK, GAKOA, GAKOA_149W_60N, GAKOA_149W_60N_Mar2023_May2023,
        GAKOA_149W_60N_May2023_Mar2024, Gulf of Alaska, Gulf of Alaska Ocean Acidification
          Mooring, H2O Air, H2O SW, HUMIDITY SENSORS > HUMIDITY SENSORS, Licor Atm
          Pressure, Licor Temp, MAPCO2 %O2, MOORINGS, Mooring, Mooring_GAKOA_149W_60N,
        Mooring_GAKOA_149W_60N_Apr2017_Mar2018, Mooring_GAKOA_149W_60N_Apr2018_Dec2018,
        Mooring_GAKOA_149W_60N_Mar2013_Sep2013, Mooring_GAKOA_149W_60N_Mar2014_Mar2015,
        Mooring_GAKOA_149W_60N_Mar2015_Mar2016, Mooring_GAKOA_149W_60N_Mar2016_Jan2017,
        Mooring_GAKOA_149W_60N_Mar2019_Jan2020, Mooring_GAKOA_149W_60N_Mar2020_Feb2021,
        Mooring_GAKOA_149W_60N_Mar2021_Mar2022, Mooring_GAKOA_149W_60N_Mar2022_Feb2023,
        Mooring_GAKOA_149W_60N_May2011_Sep2011, Mooring_GAKOA_149W_60N_Sep2011_Dec2011,
        Mooring_GAKOA_149W_60N_Sep2013_Feb2014, Moorings and Time Series, OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OXYGEN - PERCENT SATURATION,
        OXYGEN METERS > OXYGEN METERS, Ocean Acidification Program (OAP), Ocean Carbon
          and Acidification Data System (OCADS) Project, Pacific Ocean, SEA SURFACE
          TEMPERATURE, SST, Time series, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of Alaska Fairbanks, chemical, dfCO2, dpCO2, fCO2
          Air (sat), fCO2 SW (sat), humidity sensor, meteorological, moorings, oxygen
          sensor, pCO2 Air (wet), pCO2 SW (wet), time series, xCO2 Air (dry), xCO2
          Air (wet), xCO2 SW (dry), xCO2 SW (wet)]
      fr: [0116714 (FR), 316420110519 (FR), 316420110915 (FR), 316420130307 (FR),
        316420130926 (FR), 316420140305 (FR), 316420150311 (FR), 316420160308 (FR),
        316420170413 (FR), 316420180402 (FR), 316420190305 (FR), 316420200311 (FR),
        316420210305 (FR), 316420220330 (FR), 316420230301 (FR), 316420230520 (FR),
        BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CO2 Air QF (FR),
        CO2 SW QF (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', Date Time (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), GAK (FR),
        GAKOA (FR), GAKOA_149W_60N (FR), GAKOA_149W_60N_Mar2023_May2023 (FR), GAKOA_149W_60N_May2023_Mar2024
          (FR), Gulf of Alaska (FR), Gulf of Alaska Ocean Acidification Mooring (FR),
        H2O Air (FR), H2O SW (FR), HUMIDITY SENSORS > HUMIDITY SENSORS (FR), Licor
          Atm Pressure (FR), Licor Temp (FR), MAPCO2 %O2 (FR), MOORINGS (FR), Mooring
          (FR), Mooring_GAKOA_149W_60N (FR), Mooring_GAKOA_149W_60N_Apr2017_Mar2018
          (FR), Mooring_GAKOA_149W_60N_Apr2018_Dec2018 (FR), Mooring_GAKOA_149W_60N_Mar2013_Sep2013
          (FR), Mooring_GAKOA_149W_60N_Mar2014_Mar2015 (FR), Mooring_GAKOA_149W_60N_Mar2015_Mar2016
          (FR), Mooring_GAKOA_149W_60N_Mar2016_Jan2017 (FR), Mooring_GAKOA_149W_60N_Mar2019_Jan2020
          (FR), Mooring_GAKOA_149W_60N_Mar2020_Feb2021 (FR), Mooring_GAKOA_149W_60N_Mar2021_Mar2022
          (FR), Mooring_GAKOA_149W_60N_Mar2022_Feb2023 (FR), Mooring_GAKOA_149W_60N_May2011_Sep2011
          (FR), Mooring_GAKOA_149W_60N_Sep2011_Dec2011 (FR), Mooring_GAKOA_149W_60N_Sep2013_Feb2014
          (FR), Moorings and Time Series (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA (FR), OXYGEN - PERCENT SATURATION (FR), OXYGEN METERS
          > OXYGEN METERS (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), Pacific Ocean (FR),
        SEA SURFACE TEMPERATURE (FR), SST (FR), Time series (FR), US DOC; NOAA; OAR;
          Pacific Marine Environmental Laboratory (FR), University of Alaska Fairbanks
          (FR), chemical (FR), dfCO2 (FR), dpCO2 (FR), fCO2 Air (sat) (FR), fCO2 SW
          (sat) (FR), humidity sensor (FR), meteorological (FR), moorings (FR), oxygen
          sensor (FR), pCO2 Air (wet) (FR), pCO2 SW (wet) (FR), time series (FR),
        xCO2 Air (dry) (FR), xCO2 Air (wet) (FR), xCO2 SW (dry) (FR), xCO2 SW (wet)
          (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, Salinity, THERMOSALINOGRAPHS, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), bubble type equilibrator for autonomous carbon dioxide (CO2)
          measurement, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), Salinity (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP) (FR), bubble
          type equilibrator for autonomous carbon dioxide (CO2) measurement (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      GAKOA_149W_60N in the Gulf of Alaska (NCEI Accession 0116714)
    fr: High-resolution ocean and atmosphere pCO2 time-series measurements from mooring
      GAKOA_149W_60N in the Gulf of Alaska (NCEI Accession 0116714) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0116714
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-149.35, 59.911, -149.35, 59.911]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
